{% extends 'base.html' %}
{% block content %}
<h1 data-aos="fade-up">Please Confirm Update Scrape  <span class="typed-words"></span></h1>
<p data-aos="fade-up" class=" w-75 mx-auto">Service EOSL is running</p>

<script src="{{ url_for('static', filename='bootstrap/js/typed.js') }}"></script>
    <script>
            var typed = new Typed('.typed-words', {
            strings: ["Luthfi Anandra", "Dedy Darisman", "Seski Ramadhan"],
            typeSpeed: 80,
            backSpeed: 80,
            backDelay: 4000,
            startDelay: 1000,
            loop: true,
            showCursor: true
            });
    </script>
<form action="{{ url_for('execute_scrape') }}">
  <!--input type="submit" value="Submit"-->
  <button type="submit" class="btn btn-danger" value="Submit">Scrape EOSL Data</button>
</form>
{% endblock %}